## geeqie 1.0~beta2

=== debian/changelog ===
geeqie (1:1.0~beta2-9) unstable; urgency=low

  * Add plugins for lossless rotation (Closes: #330543, #562538).
  * Better description of geeqie-gps package.
  * Include README.lirc in documentation (Closes: #563282).
  * Update README.Debian to match current state of GQview/Geeqie 
    (Closes: #562489).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 11:28:50 +0100

geeqie (1:1.0~beta2-8) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Fix conflicts/replaces of -common package (epoch was forgotten) 
    (Closes: #557764).

 -- Michal Čihař <nijel@debian.org>  Tue, 24 Nov 2009 13:34:42 +0100

geeqie (1:1.0~beta2-7) unstable; urgency=low

  * Drop -simple package and provide -gps package instead.
    - Standard geeqie does not need GLX anymore (Closes: #554569, #553910).
  * Fix FTBFS on hurd.
  * Package geeqie-common now includes some things from geeqie package.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Nov 2009 12:00:16 +0100

geeqie (1:1.0~beta2-6) unstable; urgency=low

  [ Cristian Greco ]
  * debian/{control,rules}: first attempt to build a geeqie-simple
    package (Closes: #553676).

  [ Michal Čihař ]
  * Improve description of simple/normal packages.
  * Proper capilatisation of GQview and Geeqie in description.
  * Make debug and common packages depend on either of geeqie | geeqie-simple.

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2009 14:46:48 +0100

geeqie (1:1.0~beta2-5) unstable; urgency=low

  * Fix typo in suggests.
  * Recommend exiv2 it is used by rotate and ufraw plugin.
  * Recommend ufraw and zenity for ufraw plugin. 
  * Recommend imagemagick for rotate plugin.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Nov 2009 16:06:28 +0100

geeqie (1:1.0~beta2-4) unstable; urgency=low

  * Add MIME handler for image/pjpeg (Closes: #507681).
  * Recommend exiftran which is now used for rotating.
  * Fix infinite loop on map (Closes: #553588).

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Nov 2009 11:28:58 +0100

geeqie (1:1.0~beta2-3) unstable; urgency=low

  [ Daniel Baumann ]
  * GQview is going to removed from debian in favour for geeqie as its
    successor. Therefore, adding a transitional package for gqview
    (Closes: #520616).

  [ Michal Čihař ]
  * gqview package provides compatibility script which calls geeqie.
  * Drop stability warnings, it should not be the case anymore.
  * Update Cristians email address.
  * Add transitional package for geeqie-dbg. 

 -- Michal Čihař <nijel@debian.org>  Fri, 30 Oct 2009 14:11:45 +0100

geeqie (1.0~beta2-2) unstable; urgency=low

  * Change build depends to new libchamplain.
  * Added patch to build with new libchamplain.
  * Use some patches from svn to fix compilation with recent clutter and
    champlain.

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2009 13:15:09 +0200

geeqie (1.0~beta2-1) unstable; urgency=low

  [ Cristian Greco ]
  * New Upstream version:
    - fix removing folded images with delete (Closes: #528031),
    - should rebuild against new libchamplain (Closes: #535457).
  * geeqie{,-common}.install: install helper scripts and their .desktop files.
  * debian/control:
    - build depends on intltool;
    - fix vcs-git url.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Jul 2009 15:44:30 +0200

geeqie (1.0~beta1-2) unstable; urgency=low

  [ Cristian Greco ]
  * debian/{control,rules}: build-depends on libchamplain and libclutter
    and build with gps support enabled.
  * add debian/clean to simplify debian/rules.
  * debian/rules: simplify using override_dh_auto_build.

  [ Michal Čihař ]
  * Update standards to 3.8.2 (no changes required).

 -- Michal Čihař <nijel@debian.org>  Mon, 22 Jun 2009 15:59:26 +0200

geeqie (1.0~beta1-1) unstable; urgency=low

  [ Cristian Greco ]
  * New upstream version. (Closes: #514494)
    - debian/patches: remove all patches (fix-lirc.patch and fix-
      sortbug.patch), fixed upstream.
    - debian/geeqie.install: install files under /usr/share/geeqie/*
      needed by new geeqie plugins.
    - debian/watch: add support for mangling upstream (alpha|beta|rc)
      releases.
  * debian/copyright: update copyright translations info a bit.
  * debian/control: switch to Vcs-Git maintenance.
  * debian/gbp.conf: add minimal git-buildpackage conf file in debian/
    for standard collab-maint options.

 -- Michal Čihař <nijel@debian.org>  Thu, 04 Jun 2009 16:18:11 +0200

geeqie (1.0~alpha3-5) unstable; urgency=low

  * Adjust -dbg package section.
  * Simplify debian/rules by using overrides.
  * Update to standards 3.8.1 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Thu, 07 May 2009 14:47:17 +0200

geeqie (1.0~alpha3-4) unstable; urgency=low

  [ Cristian Greco ]
  * debian/patches: added fix-sortbug.patch by upstream, should fix image
    sorting bug (Closes: #515165).

 -- Michal Čihař <nijel@debian.org>  Thu, 19 Feb 2009 15:55:03 +0100

geeqie (1.0~alpha3-3) unstable; urgency=low

  [ Cristian Greco ]
  * debian/rules: really reenable lirc support.
  * debian/README.source: added.

 -- Michal Čihař <nijel@debian.org>  Fri, 13 Feb 2009 16:58:04 +0100

geeqie (1.0~alpha3-2) unstable; urgency=low

  [ Cristian Greco ]
  * debian/rules:
    + build using "-Wl,--as-needed";
    + improve 'clean' target.
  * debian/control:
    + updated email address in Uploaders: field.
  * Updated debian/copyright.

  [ Michal Čihař ]
  * Reenabled lirc support by applying upstream fix.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 Feb 2009 10:36:45 +0100

geeqie (1.0~alpha3-1) unstable; urgency=low

  * New upstream version.
    - Writing of configuration is safe on full disk (Closes: #501131).
    - OSD state is not lost when leaving full screen (Closes: #508669).
  * Temporarily disable lirc support, it is broken upstream.
  * Dropped debian/README.source as we don't use dpatch.
  * Switch Vcs-Browser to viewsvn.
  * Add ${misc:Depends} to all packages.
  * Updated debian/copyright.


