=== debian/control ===
Source: geeqie
Section: graphics
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Uploaders: Cristian Greco <cristian@regolo.cc>
Build-Depends: debhelper (>= 7.3.7),
    autotools-dev, 
    libgtk2.0-dev,
    libexiv2-dev,
    liblcms1-dev,
    liblircclient-dev,
    libchamplain-0.4-dev,
    libchamplain-gtk-0.4-dev,
    intltool,
    imagemagick
Standards-Version: 3.8.3
Homepage: http://geeqie.sourceforge.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/geeqie.git
Vcs-Git: git://git.debian.org/git/collab-maint/geeqie.git

Package: geeqie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
Recommends: exiftran, exiv2, ufraw, zenity, imagemagick
Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs
Conflicts: gqview (<< 1:1.0~beta2-3)
Replaces: gqview
Description: image viewer using GTK+
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains standard feature set, if you want to be able to display
 maps of photos based on GPS data in them, you want to install geeqie-gps
 package.

Package: geeqie-common
Architecture: all
Recommends: geeqie | geeqie-gps
Depends: ${misc:Depends}
Replaces: geeqie (<< 1:1.0~beta2-7)
Conflicts: geeqie (<< 1:1.0~beta2-7)
Description: data files for Geeqie
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains data files for Geeqie such as documentation or
 locales.

Package: geeqie-gps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
Recommends: exiftran, exiv2, ufraw, zenity, imagemagick
Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs
Conflicts: gqview (<< 1:1.0~beta2-3)
Replaces: gqview
Priority: extra
Description: image viewer using GTK+ (with support for GPS maps)
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains full featured version with support for displaying maps
 based on GPS coordinates set in picture.  
 .
 Please note that this feature is experimental and Geeqie might crash in some
 cases.

Package: geeqie-dbg
Section: debug
Priority: extra
Architecture: any
Depends: geeqie (= ${binary:Version}) | geeqie-gps (= ${binary:Version}), ${misc:Depends}
Conflicts: gqview-dbg (<< 1:1.0~beta2-3)
Replaces: gqview-dbg
Description: debug symbols for Geeqie
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
 .
 This package contains the debugging symbols.

Package: gqview
Architecture: all
Depends: geeqie, ${misc:Depends}
Description: image viewer using GTK+ (transitional package)
 Package to ease upgrading from older GQview packages to the new Geeqie
 package. It provides compatibility script to launch Geeqie as GQview.
 .
 This package can be purged at anytime once the geeqie package has been
 installed.

Package: gqview-dbg
Section: debug
Priority: extra
Architecture: all
Depends: geeqie-dbg, ${misc:Depends}
Description: image viewer using GTK+ (debug) (transitional package)
 Package to ease upgrading from older GQview packages to the new Geeqie
 package.
 .
 This package can be purged at anytime once the geeqie-dbg package has been
 installed.
