=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

simple_configure_options = \
	--with-htmldir=/usr/share/doc/geeqie/html \
	--with-readmedir=/usr/share/doc/geeqie/ \
	--enable-lirc \

extra_configure_options = \
	--enable-gps \

# build simple version first #
override_dh_auto_configure:
	dh_auto_configure --builddirectory build-standard -- \
		LDFLAGS="-Wl,--as-needed" \
		$(simple_configure_options)
	dh_auto_configure --builddirectory build-gps -- \
		LDFLAGS="-Wl,--as-needed" \
		$(simple_configure_options) \
		$(extra_configure_options)

override_dh_auto_build:
	dh_auto_build --builddirectory build-standard
	dh_auto_build --builddirectory build-gps
	convert geeqie.png -scale 32x32 geeqie.xpm

override_dh_auto_install:
	dh_auto_install --builddirectory build-standard
	mv debian/tmp/usr/bin/geeqie debian/tmp/usr/bin/geeqie-standard
	sed 's/Exec=geeqie/Exec=geeqie-standard/' \
		< debian/tmp/usr/share/applications/geeqie.desktop \
		> debian/tmp/usr/share/applications/geeqie-standard.desktop
	dh_auto_install --builddirectory build-gps
	mv debian/tmp/usr/bin/geeqie debian/tmp/usr/bin/geeqie-gps
	sed 's/\(Name.*=Geeqie\)/\1 (GPS support)/; s/Exec=geeqie/Exec=geeqie-gps/' \
		< debian/tmp/usr/share/applications/geeqie.desktop \
		> debian/tmp/usr/share/applications/geeqie-gps.desktop

override_dh_auto_clean:
	dh_auto_clean --builddirectory build-standard
	dh_auto_clean --builddirectory build-gps

override_dh_compress:
	# Readme is shown from program, do not compress it
	dh_compress -XREADME

override_dh_strip:
	dh_strip -a --dbg-package=geeqie-dbg
