=== debian/watch ===
version=3
opts="uversionmangle=s/(alpha|beta|rc)/~$1/" \
    http://sf.net/geeqie/geeqie-(.*)\.tar\.gz
