## geeqie 1.0

=== debian/changelog ===
geeqie (1:1.0-7) unstable; urgency=low

  * Re-enable XPM icon installation (Closes: #590295).
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 26 Jul 2010 11:50:45 +0200

geeqie (1:1.0-6) unstable; urgency=low

  * Bump standards to 3.9.0.
  * Build with large file support (Closes: #550449).
  * Replace Conflicts with Breaks.

 -- Michal Čihař <nijel@debian.org>  Thu, 08 Jul 2010 09:05:39 +0200

geeqie (1:1.0-5) unstable; urgency=low

  * Fix typo in prerm script to fix uninstallation of alternative.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Jun 2010 17:14:59 +0200

geeqie (1:1.0-4) unstable; urgency=low

  * Rebuild against fixed libexiv version and build conflict with 
    broken one (Closes: #586058).

 -- Michal Čihař <nijel@debian.org>  Wed, 16 Jun 2010 10:15:24 +0200

geeqie (1:1.0-3) unstable; urgency=low

  * Downgrade ufraw dependency to suggests (Closes: #583083).
  * Add missing prerm snipped for alternatives.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 15:20:06 +0200

geeqie (1:1.0-2) unstable; urgency=low

  * Recommend librsvg2-common for SVG support (Closes: #575730).
  * Fix bashism in geeqie-rotate (Closes: #581100).

 -- Michal Čihař <nijel@debian.org>  Tue, 11 May 2010 10:09:51 +0200

geeqie (1:1.0-1) unstable; urgency=low

  * New upstream version.
  * Also rotate thumbnail when rotating image (Closes: #563876).
  * All patches merged upstream.
  * Run autoreconf during build and avoid autoreconf patch.
  * Bump standards to 3.8.4.
  * Build depend on gnome-doc-utils to get documentation.

 -- Michal Čihař <nijel@debian.org>  Fri, 26 Feb 2010 10:41:38 +0100
