=== debian/control ===
--- 
+++ 
@@ -4,7 +4,11 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Uploaders: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.3.7),
+    libtool,
+    autoconf,
+    automake,
     autotools-dev, 
+    cvs,
     libgtk2.0-dev,
     libexiv2-dev,
     liblcms1-dev,
@@ -12,8 +16,10 @@
     libchamplain-0.4-dev,
     libchamplain-gtk-0.4-dev,
     intltool,
+    gnome-doc-utils,
     imagemagick
-Standards-Version: 3.8.3
+Build-Conflicts: libexiv2-dev (= 0.19-2)
+Standards-Version: 3.9.1
 Homepage: http://geeqie.sourceforge.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/geeqie.git
 Vcs-Git: git://git.debian.org/git/collab-maint/geeqie.git
@@ -21,9 +27,9 @@
 Package: geeqie
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
-Recommends: exiftran, exiv2, ufraw, zenity, imagemagick
-Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs
-Conflicts: gqview (<< 1:1.0~beta2-3)
+Recommends: exiftran, exiv2, ufraw-batch, zenity, imagemagick, librsvg2-common
+Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs, ufraw
+Breaks: gqview (<< 1:1.0~beta2-3)
 Replaces: gqview
 Description: image viewer using GTK+
  Geeqie is a browser for graphics files offering single click viewing of
@@ -39,7 +45,7 @@
 Recommends: geeqie | geeqie-gps
 Depends: ${misc:Depends}
 Replaces: geeqie (<< 1:1.0~beta2-7)
-Conflicts: geeqie (<< 1:1.0~beta2-7)
+Breaks: geeqie (<< 1:1.0~beta2-7)
 Description: data files for Geeqie
  Geeqie is a browser for graphics files offering single click viewing of
  your graphics files. It includes thumbnail view, zoom, filtering
@@ -53,7 +59,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
 Recommends: exiftran, exiv2, ufraw, zenity, imagemagick
 Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs
-Conflicts: gqview (<< 1:1.0~beta2-3)
+Breaks: gqview (<< 1:1.0~beta2-3)
 Replaces: gqview
 Priority: extra
 Description: image viewer using GTK+ (with support for GPS maps)
@@ -72,7 +78,7 @@
 Priority: extra
 Architecture: any
 Depends: geeqie (= ${binary:Version}) | geeqie-gps (= ${binary:Version}), ${misc:Depends}
-Conflicts: gqview-dbg (<< 1:1.0~beta2-3)
+Breaks: gqview-dbg (<< 1:1.0~beta2-3)
 Replaces: gqview-dbg
 Description: debug symbols for Geeqie
  Geeqie is a browser for graphics files offering single click viewing of
