=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 # build simple version first #
 override_dh_auto_configure:
+	autoreconf -f -i
 	dh_auto_configure --builddirectory build-standard -- \
 		LDFLAGS="-Wl,--as-needed" \
 		$(simple_configure_options)
@@ -32,6 +33,7 @@
 	sed 's/Exec=geeqie/Exec=geeqie-standard/' \
 		< debian/tmp/usr/share/applications/geeqie.desktop \
 		> debian/tmp/usr/share/applications/geeqie-standard.desktop
+	rm debian/tmp/usr/share/doc/geeqie/html/index.html
 	dh_auto_install --builddirectory build-gps
 	mv debian/tmp/usr/bin/geeqie debian/tmp/usr/bin/geeqie-gps
 	sed 's/\(Name.*=Geeqie\)/\1 (GPS support)/; s/Exec=geeqie/Exec=geeqie-gps/' \
