## geeqie 1.0-1maemo1

=== debian/changelog ===
geeqie (1.0-1maemo1) unstable; urgency=low

  * Packaged up Geeqie for Maemo
  * Include standard config to make Geeqie more useable on a tiny screen

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 14:52:02 +0200
