=== debian/control ===
Source: geeqie
Section: user/graphics
Priority: extra
Maintainer: Dennis Groenen <tj.groenen@gmail.com>
XSBC-Bugtracker: mailto:tj.groenen@gmail.com
Build-Depends: debhelper (>= 5),
    autotools-dev,
    libglib2.0-dev,
    libgtk2.0-dev,
    libtool,
    autoconf,
    automake,
    autotools-dev, 
    cvs,
    intltool,
Standards-Version: 3.7.2

Package: geeqie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: exiftran, exiv2, ufraw-batch, zenity, imagemagick, librsvg2-common
Suggests: gimp, xpaint, libjpeg-progs, ufraw
Replaces: gqview
Description: image viewer using GTK+
 Geeqie is a browser for graphics files offering single click viewing of
 your graphics files. It includes thumbnail view, zoom, filtering
 features and external editor support.
XB-Maemo-Display-Name: Geeqie Image Viewer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1AsQCA8Zj1J3
 oAAADHhJREFUeNrtmntsW9d9xz+Xly9RpChRtkhRtPiQ7MhL/VLi1stjecxJ
 i9Zrkzhxt0zw6ixZsWVLkGVZDXio5yTLAm1z16zAtqzDFgXJ2iEokCCbsdSo
 XcdZrCxx/IglMaQepChLpmSKIiWS4uvsD17K1zQlWbUT9I8e4OCSPJeX38/v
 9zu/87v3EH7VftWuqUmf8bXELyuAFdgObAVaAR0wCfQDx4BPVADi84K5mnYD
 8O9Aqr6+XtTW1or6+nphs9mE1WoVRqOxLPg0sAswKHAyoLnOHl+RB/TAAUmS
 nt6xY4fuqaee4o477iCfzxMKhQiFQoyMjBAOhwkGg5w8eRK/3w/wY+CPgTmg
 oPTi5+0RO/C+xWIRR48eFVfbXnrpJSFJkgDeAZoAC2AEtJ+VN6q1ZsAvy7J/
 x44dYqXt2WefLYfU3wEOoB6o+bwgTMBHwBurVq3qeuKJJxaEnThxQrz66qvi
 +PHjYmxsTBSLxaoA+XxebNmyRQAZ4DbAWQFxzQDaJca+D8wD35Jl+Y9cLtfC
 wEc/eY01P/sBJ2q0/Ein46LBjKllLQ1N61htW4vPvRaPx0NbWxv79u3jwQcf
 NAC7gb9RPFJUulAdryvAXcBDQCeQ02g0LS0tLQuDGf8ZGnWCG+pyNDXkiNlS
 xGxRYrb3OF0P/5OSuHhSx8xRLZp5K9QCc9wD/FPFZBZVxItrBZCAbuAAEAF0
 Go3G6XQ6F07IDQ+URFX7sgSGRoHRliVlyzLdkEJzGIpH8dx77729k5OTE9Fo
 NAQMCSEGC4XCYC6XG04mk8O5XC56FVlKLAdwlzLhXlbytyxJksPhcAAwOTmJ
 NRVfFKAqlA84Ct3d3dpNmza55ubmXKOjo7eGw2FGR0eJRCKEQiHC4fBsOBwO
 pdPpEWC4WCyOFAqF4UwmM5RIJEaEEMnKhbEawLeAfwVy5UWoWCw6yh4Ih8M4
 ya8sUGtKh1QqBUBtbS0dHR10dHRUnmkWQtwYjUZvLMONjo4SDocJh8MiHA7H
 xsfHh/L5/Bvj4+PfA0QlgAb4GnB72fqApra21l5XVwfAWCSCXSpQWAlASTfv
 HH2bRDKB1+OltbUVo9FYJQQl7HY7drudrVu3VoZ245EjRxq7urqOKWtKoRKg
 A0gDQcX6GsDU0tJiKZ8Qi4yyTgOxFegX4dLxY9sL9CZfYPqEzOxPtdQZXDjM
 bbQYfHg0a/GynjZvC263G6vVWvVawWCQbDY7DJiBbCXAOuCcQisBkl6vd6pT
 aGEstLLwESBOQo0VjFYo6MFoK5A3F5iuHWTUPMjP5upI/PV3KZ6xI6Wm0c4H
 aTTlaF9jpK1VT5u7wKOP3kRzczN+v5/Z2dkxoA7IVAKsBiYUy2sATCaTU51C
 C2PhFekv/B/oUwbqmyycfv0iq+4SaDdfGp//xEfiB39FMeYBSULITeTkNUzM
 GJmIGjj+nhG9OMGePaWgHRgYKGQymRilNCJpq6TQy9KUTqdzqwGKoyMrAjD8
 dx2/8/tdyLJMLBYj+OMgoVeGyG+ZpODtYPJ/X0RkrEtew2Efx+X6TYQQBIPB
 soENQK4SYEapf8ohhFar9brd7ksAkZDim+VbMQpdDY/hdnhIp9M0NjbicrlI
 p7/E1NQUwf8KUpj4Sy5KG8H6ZdCsr3qdzs7SD05MTJBIJMaU7Jmr9ICkTN7N
 qCRqNJp2j8dTopuZwZqIl6qZq2i+Y1vZfvs9pNPphZ5KpRZgWltb+fV0mmg0
 SiDwPYbOS8Sy28DwDeASzOZNMgBDQ0MUi8WIeoZVeuATJT19EThZymrSje3t
 7QBEIhFaxNWtATPvQmfkZvKb8jQ0NGCz2chkMleAlGHcbjfpdJoLFy4QCHyH
 wbCRePpu4PfYtLF2IQPlcrlRdT1VCZAD3gKeUBa0Oq/X22oymQAIjYzQIQpk
 lxE/F4bgs+C5bZhDhw7R3NyMw+HAbrdjtVppaGhgfn7+MogyVGNjI16vl0Ag
 QH//T/AHo3zhC38GQCAQIJPJhFQ11GUAQgmjvwd6gXusVqvYsGHDQsmb9A9g
 Zuk1YCYCH3RDYQ7OnPo5586dw+l04nQ6F0Cam5uvgFGD9PX1kUgk0Ol02Gzz
 +Hw+APx+v0ilUiMqD1yxkJXvZ18G/kWW5WOdnZ2XBvvPLWn5oVNw+EeQT8MD
 d2uIdm7g+MyvMXomiOn9XmxazQJMGaTSM4lEgoGBASRJYioa5xs3udBoSlOy
 v79/UlnXi+WqVrtItbcX2DA9Pf1boVCIQqGALMuIj09WFX4hBm++A30DYNLD
 xq+7OfzF25nROcBihFXtpOb1pELjjPnPUvPuB9hqNDQ3N1/mlebmZqLRKNls
 lnQ6zQMT57nzppLEsbExYrHYkDp8qs2BMkAGuF8I8fJzzz13/+uvv87DDz+M
 sa+fkAkSOQgk4GQc3otBfxSEAM2WZor3beFDuwvmDaXbIXWSc3gR9etJZfSk
 xkYYG/kAY+BDbLUSDocDp9NJoVBasKb7Bvh2UceFW28F4PTp0+Tz+YA6fICC
 tMj9gKzUQgbg68DTwMbqlaYMt9jhK2thjR0yxlKfN5T6cu/TOogOIE28izHV
 S4u9FpFKc/B8Gskkc+fEIBaLheeff57u7u59yWSyV6nXZoD4YndkZcI8cMjh
 cNz84osvbjSZTPT29vLW+//M2AYLqY02aF8FhZoqFr/amwUZ6jsRxltwT/bx
 B4PdbBBabkTPe7dtxWIp1ZEnTpzIJ5PJPsUDheXmQBkibzKZGjZv3rxn9+7d
 SJLEKeEnsKf1kjXnJVZWW1f7RcFXzv+UP40cxiZqsVCkyDz6+3YAcPHiRc6c
 OTOgWL64HAAqShobG1/Yv3+/WZIkxsfH+Uf+47o++jBn4jx69hjbp0fQqz4/
 Y9Cybed9ABw5coR0Ot1bIT6/2CS+VEQ5HI8+/vjjO7dt24YQgiff3Mv09gzM
 G69duSjSORzgd/sHcOZnrxhO3/9lmpqaAHj77bdFIpF4XzWB80pf1APY7fYH
 HnrooX945plnEELw3R8e4I1bDoN07eLtEzG++uEkG+JzWKqMRzVF2p/+w1KK
 vnCBI0eO9GWz2UiF+MUBHA7Hk4899tjf7t+/XxuPx3n6tT+n5843EQ2/4ERV
 mi2S4eYPMmw8X6RuiWdakZ1389s33wRAT08PiUTikCqs80rJcyWAzWbzrV+/
 /vv79u3bsX37dl7peYUDHz1P5JFJio2GSw88VpJk5gusPmVg7YdWvFEDFmaR
 mF30/MEGHb9xcD8A8Xicnp6eaDwe/7nK+jkVQGkONDY2bjKbzY93dXXt3rt3
 r8FsNgPwyJ5H+OaubxIKhRg8NUgwM0IgEyI4HyEwN8Z4MUnOBsU6/eUqMkWM
 p5po+NiDs89BQ05gZhaWEA5wUS7Q+soBnK7SDdTBgweJRCKvKYLL1s8qPQ8U
 JI1GY7DZbNt0Ol2HRqNZV1NTc4PP51vndru9Xq9X6/V68Xg8eL1e7Hb75VXn
 3BwjIyMMjQwTjJ8nkBhn8GyG0Xc8JCMmTLkGrEULVrKYmcXMLBaSVY9pbQz3
 v32bu7t2lvM+u3bt+mR0dPQ7CkBGscAMkFBqoqy0yAqsB+qMRuO6mpqa9Vqt
 dq0syz6r1dra3t7e6vV6rV6vVyrD+Xy+K54iLMANDRMJzjAeSHAxGGc6MIWY
 SNKU09FS0GBhjinfHPf+8E/40l23lcr2UIidO3fOnD179slsNjuhWDwFJBWA
 WQUoJ6nElwH0SglhVJ5QG5X3etVj8TqTydRqMBhcOp2uVZZl1+rVq9e0tbU5
 vV6vwefzLXjN4/FQvp+ohBseGiaTTPPV+762cI7f72fPnj2p06dP/0UqlepT
 QiWjbJIkFIg5BapQDUCngjCotom06oddVboEaGRZdphMJpder2/V6XQuWZbX
 tLS0tHi9XntbW5ukBnO73eh0OgDy+Tw9PT10d3efD4fDL6TT6UFVzJetn1RZ
 Pw+IaiEkK2LLorVVxC92XBQMMBoMhpaamppWnU7n0mq1a7Rarcvtdq/x+Xzm
 Tz/9dG5wcPCtqamp/xRCpJVJm1XFftnyadWkvgJAqvjxpYTJi7yXlxmvBJMk
 SWoAMkKIbMVqO69Yf1YlPlsWXwmg3vSTFumaKq+XA6wGtFQYlgHK1k8pwtOq
 9LmwryBd5e5lJVjl68XApCXEVgMrX6+gSp3z5YxTsTHyC210S0t8Ji3jwUqP
 SRUw6u+rV92y1YvVtqOu1y7hcmCLAWqqgKISW6gQLj7L/0pcD69R8ReFZf+q
 8P9qH+E0Ik259QAAAABJRU5ErkJggg==
