## geeqie 1.0-1maemo2

=== debian/changelog ===
geeqie (1.0-1maemo2) unstable; urgency=low

  * Fix permission issue with config file

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 18:06:33 +0200
