=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	dh_installdirs
 
 	$(MAKE) DESTDIR=$(CURDIR)/debian/geeqie install
-	install -D -m644 debian/config/geeqierc.xml debian/geeqie/home/user/.config/geeqie/geeqierc.xml
+	install -D -m644 debian/config/geeqierc.xml debian/geeqie/usr/share/geeqie/defgeeqierc.xml
 	install -D -m644 debian/geeqie/usr/share/applications/geeqie.desktop debian/geeqie/usr/share/applications/hildon/geeqie.desktop
 	rm debian/geeqie/usr/share/applications/geeqie.desktop
