## geeqie 1.1

=== debian/changelog ===
geeqie (1:1.1-8) unstable; urgency=low

  * Preserve timestamp while rotating (Closes: #713980).
  * Increase MIME priority to 7 (Closes: #717151).
  * Use dh_autoreconf.
  * Use canonical VCS URLs in debian/control.
  * Bump standards to 3.9.4.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Oct 2013 10:24:23 +0100

geeqie (1:1.1-7) unstable; urgency=low

  * Upload to unstable.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 09:57:42 +0200

geeqie (1:1.1-6) experimental; urgency=low

  * Fixed another FTBFS on some architectures.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Aug 2012 10:18:17 +0200

geeqie (1:1.1-5) experimental; urgency=low

  * Fixed typo in a patch.

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Aug 2012 14:58:48 +0200

geeqie (1:1.1-4) experimental; urgency=low

  * Another attempt to fix big endians by not using private GdkPixbuf data.

 -- Michal Čihař <nijel@debian.org>  Wed, 22 Aug 2012 14:21:51 +0200

geeqie (1:1.1-3) experimental; urgency=low

  * Fix FTBFS on big endian architectures.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 14:54:43 +0200

geeqie (1:1.1-2) experimental; urgency=low

  * Fix FTBFS on several architectures.

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 13:11:24 +0200

geeqie (1:1.1-1) experimental; urgency=low

  [ Andreas Metzler ]
  * New upstream version (Closes: #684987).
    - Fixes crash on no read permission (Closes: #582636, LP: #617233).
    - Better handles incorrect file name encodings (Closes: #657041).
    - Fixes crash on opening new view (Closes: #619976).
    - Fixes setting background color (LP: #887711).
    - Correctly shows PGMs (LP: #879290).
  * Drop patches included upstream. (lfs-suport.patch bug-529531.patch
    bug-562488.patch bug-574853.patch bug-620895.patch)
  * Add build-depends on libtiff-dev and libjpeg-dev to make use of newly
    available custom loaders.

  [ Michal Čihař ]
  * Upload to experimental.
  * Bump standards to 3.9.3.
  * Use dpkg build flags.
  * Drop transitional gqview packages.
  * Stop using alternatives for geeqie (LP: #986499).
  * Update thumbnail while rotating images (Closes: #669870).

 -- Michal Čihař <nijel@debian.org>  Tue, 21 Aug 2012 10:06:33 +0200

geeqie (1:1.0-10.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS by making sure $(CURDIR)/debian/tmp/usr/share/doc/geeqie/html
    exists at the beginning of the dh_auto_install override (Closes: #669543).
  * Set urgency to “high” for the RC bug fix, needed for the ongoing exiv2
    transition.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 May 2012 21:58:07 +0200

geeqie (1:1.0-10) unstable; urgency=low

  [ Klaus Ethgen ]
  * Fix various errors in the French locales. Thanks to Vincent Blut. (Closes:
    #620895)

  [ Michal Čihař ]
  * Make transitional package priority extra and section oldlibs.
  * Drop geeqie-gps package (Closes: #648430).

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 12:43:25 +0100

geeqie (1:1.0-9) unstable; urgency=low

  [ Klaus Ethgen ]
  * Fix the handling when creating folders in move dialog. See also upstream
    commit 556bd46. (Closes: #529531)
  * Make the documentation and the handling of remote commands consistent. See
    also upstream 8f9ba41. (Closes: #562488)
  * Change the icon size of icon_float from 10×20 to 20×20 to avoid scaling.
    (Closes: #614607)
  * Fix the chown bug done upstream. Thanks to Vladislav Naumov. (Closes:
    #574853)

  [ Michal Čihař ]
  * Merge from Ubuntu:
      * Make fullscreen mode actually use the full screen. (LP: #788321,
        Closes: #639099)

 -- Michal Čihař <nijel@debian.org>  Mon, 19 Sep 2011 12:03:24 +0200

geeqie (1:1.0-8) unstable; urgency=low

  * Build against libchamplain-0.8.
  * Bump standards to 3.9.2.
  * Fix lintian overrides.

 -- Michal Čihař <nijel@debian.org>  Fri, 15 Apr 2011 12:09:50 +0200
