=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --fail-missing --with autoreconf,autotools_dev

# build simple version first #
override_dh_auto_configure:
	dh_auto_configure  -- \
		--with-htmldir=/usr/share/doc/geeqie/html \
		--with-readmedir=/usr/share/doc/geeqie/ \
		--enable-lirc 

override_dh_auto_build:
	dh_auto_build
	convert geeqie.png -scale 32x32 geeqie.xpm

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/geeqie/html
	dh_auto_install
	rm -f \
		$(CURDIR)/debian/tmp/usr/share/geeqie/template.desktop \
		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/README.lirc \
		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/ChangeLog \
		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/TODO \
		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/README \
		$(CURDIR)/debian/tmp/usr/share/doc/geeqie/COPYING

override_dh_compress:
	# Readme is shown from program, do not compress it
	dh_compress -XREADME

override_dh_strip:
	dh_strip -a --dbg-package=geeqie-dbg
