## geeqie 1.2

=== debian/changelog ===
geeqie (1:1.2-3) unstable; urgency=medium

  * Enable parallel building (Closes: #759120).
  * Remove our fullscreen patch as it seems to cause more troubles.
    - Mouse and keyboard now works in fullscreen (Closes: #763288).
    - Fixes black screen on startup with fullscreen (Closes: #763444).
    - Fixes changing image, image overlay and menu (Closes: #764463).
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 13 Oct 2014 14:51:46 +0200

geeqie (1:1.2-2) unstable; urgency=medium

  [ Klaus Ethgen ]
  * Adding build dependency for liblua.
  * Revised fullscreen patch. Thanks to Andry Gursky. (Closes: #761585)
  * Setting correct autoconf version. (Closes: #763014)
  * Remove unneeded dependency to cvs. Thanks to Andry Gursky.
  * Bind to gtk-2 for now. Thanks to Andry Gursky. (Closes: #762718)
  * Fix "segfault on startup". There was already a patch for that problem from
    Michael Schwendt on the mailing list. I even market that for me in the
    mailbox but it was lost. Now this problem should be fixed.
    (Closes: #762162)

 -- Michal Čihař <nijel@debian.org>  Mon, 29 Sep 2014 10:26:17 +0200

geeqie (1:1.2-1) unstable; urgency=medium

  * Use a proper version number (Closes: #761384)

 -- Paul Wise <pabs@debian.org>  Sun, 14 Sep 2014 12:10:48 +0800

geeqie (1:1.2-0) unstable; urgency=medium

  [ Klaus Ethgen ]
  * New upstream release.
    - Uses lcms2 (Closes: #745521).
  * Refresh all patches. In fact, all except the fullscreen patch gets
    included in upstream.

  [ Michal Čihař ]
  * Bump standards to 3.9.5.
  * Recommend lpr for printing (Closes: #750070).

 -- Klaus Ethgen <Klaus@Ethgen.de>  Sun, 20 Jul 2014 15:06:20 +0100
