=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
     autoconf,
     automake,
     autotools-dev,
-    cvs,
     libgtk2.0-dev,
     libexiv2-dev,
-    liblcms1-dev,
+    liblcms2-dev,
     liblircclient-dev,
     intltool,
     gnome-doc-utils,
     imagemagick,
     libtiff-dev,
-    libjpeg-dev
+    libjpeg-dev,
+    liblua5.1-0-dev
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://geeqie.sourceforge.net/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geeqie.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/geeqie.git
@@ -28,7 +28,7 @@
 Package: geeqie
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
-Recommends: exiftran, exiv2, ufraw-batch, zenity, imagemagick, librsvg2-common
+Recommends: exiftran, exiv2, ufraw-batch, zenity, imagemagick, librsvg2-common, lpr
 Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs, ufraw
 Breaks: gqview (<< 1:1.0~beta2-3)
 Replaces: gqview
