=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --fail-missing --with autoreconf,autotools_dev
+	dh $@ --parallel --fail-missing --with autoreconf,autotools_dev
 
 # build simple version first #
 override_dh_auto_configure:
 	dh_auto_configure  -- \
 		--with-htmldir=/usr/share/doc/geeqie/html \
 		--with-readmedir=/usr/share/doc/geeqie/ \
-		--enable-lirc 
+		--enable-lirc \
+		--disable-gtk3
 
 override_dh_auto_build:
 	dh_auto_build
@@ -31,3 +32,7 @@
 
 override_dh_strip:
 	dh_strip -a --dbg-package=geeqie-dbg
+
+override_dh_autoreconf:
+	dh_autoreconf
+	intltoolize --copy --force --automake
