## geeqie 1.2.2

=== debian/changelog ===
geeqie (1:1.2.2-2) unstable; urgency=medium

  * Do not provide menu file as we ship desktop one as well.
  * Add patch to fix display if RAW images caused by gcc 5 transition
    (Closes: #800350, #798274, #799353). 

 -- Michal Čihař <nijel@debian.org>  Tue, 03 Nov 2015 08:58:05 +0100

geeqie (1:1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Sep 2015 16:32:17 +0200

geeqie (1:1.2.1-1) unstable; urgency=medium

  [ Klaus Ethgen ]
  * Fix Name spelling in changelog.
  * New upstream bugfix release.
  * Remove patches integrated upstream.

  [ Michal Čihař ]
  * Use new upstream URL, check release signatures (Closes: #798553).

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Sep 2015 16:19:52 +0200
