=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
     liblua5.1-0-dev
 Build-Conflicts: libexiv2-dev (= 0.19-2)
 Standards-Version: 3.9.6
-Homepage: http://geeqie.sourceforge.net/
+Homepage: http://geeqie.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geeqie.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/geeqie.git
