=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,6 @@
 		--with-readmedir=/usr/share/doc/geeqie/ \
 		--enable-lirc \
 		--disable-gtk3
-
-override_dh_auto_build:
-	dh_auto_build
-	convert geeqie.png -scale 32x32 geeqie.xpm
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/geeqie/html
