## geeqie 1.2.3

=== debian/changelog ===
geeqie (1:1.2.3-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
  * Add cups-bsd as alternative dependency to lpr (Closes: #816287).
  * Bump standards to 3.9.8.
  * Remove menu file.
  * Build depend on gnome-doc-utils to build documentation.
  * Install all docs into geeqie-common package.
  * Migrate to use -dbgsym packages instead of -dbg.

  [ Klaus Ethgen ]
  * Install template.desktop for selfmade editors.
  * Tune the debian editors to work with multiple files (little bit better
    performance).

 -- Michal Čihař <nijel@debian.org>  Thu, 12 May 2016 10:01:04 +0200
