## geeqie 1.3

=== debian/changelog ===
geeqie (1:1.3-1) unstable; urgency=medium

  [ Michal Čihař ]
  * New upstream release.
    - Fixes dialog windows in fullscreen mode 
      (Closes: #800044, #771036).
    - Fullscreen works better with window managers 
      (Closes: #765437, #602743, #602744).
    - Fixes compilation with gcc 6 
      (Closes: #811687).

  [ Klaus Ethgen ]
  * Refresh patch, still needed.

 -- Michal Čihař <nijel@debian.org>  Fri, 03 Jun 2016 12:11:31 +0200
