=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
     dpkg-dev (>= 1.16.1~),
     dh-autoreconf,
+    gnome-doc-utils,
     libtool,
     autoconf,
     automake,
@@ -20,7 +21,7 @@
     libjpeg-dev,
     liblua5.1-0-dev
 Build-Conflicts: libexiv2-dev (= 0.19-2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://geeqie.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geeqie.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/geeqie.git
@@ -28,7 +29,13 @@
 Package: geeqie
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, geeqie-common (= ${source:Version})
-Recommends: exiftran, exiv2, ufraw-batch, zenity, imagemagick, librsvg2-common, lpr
+Recommends: exiftran,
+    exiv2,
+    ufraw-batch,
+    zenity,
+    imagemagick,
+    librsvg2-common,
+    cups-bsd | lpr
 Suggests: gimp, xpaint, geeqie-dbg, libjpeg-progs, ufraw
 Breaks: gqview (<< 1:1.0~beta2-3)
 Replaces: gqview
@@ -50,17 +57,3 @@
  .
  This package contains data files for Geeqie such as documentation or
  locales.
-
-Package: geeqie-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: geeqie (= ${binary:Version}), ${misc:Depends}
-Breaks: gqview-dbg (<< 1:1.0~beta2-3)
-Replaces: gqview-dbg
-Description: debug symbols for Geeqie
- Geeqie is a browser for graphics files offering single click viewing of
- your graphics files. It includes thumbnail view, zoom, filtering
- features and external editor support.
- .
- This package contains the debugging symbols.
