=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_compress -XREADME
 
 override_dh_strip:
-	dh_strip -a --dbg-package=geeqie-dbg
+	dh_strip -a --ddeb-migration='geeqie-dbg (<< 1:1.2.3-1~)'
 
 override_dh_autoreconf:
 	dh_autoreconf
